.module-store-boxes-wrap{
/*padding-top: 25px; */
/*padding-bottom: 25px; */
    
    padding-top: 20px;
    padding-bottom: 0;
}

.module-store-filter{
/*border-bottom: 1px solid #3b3b3b;*/
    border-bottom: 1px solid rgba(59,59,59,0.3);
}

.module-store-filter .col.col2 .clickCollect,
.module-store-filter .col.col2 select{
width:100%;
height: 50px;
/*padding:0 20px;*/
border:0;
/*font-size: 18px;*/
    font-size: 14px;
font-family: 'Biko_Bold';
cursor: pointer;    
}

.module-store-filter .col.col2 select {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
}

.module-store-filter .col.col2 .clickCollect{
padding: 15px 20px;
}

.module-store-filter .col.col2 .clickCollect:hover{
color:rgba(234, 69, 41,1);
}

.module-store-boxes-wrap .module-search #searchsubmit{
width:50px;
height: 50px;
background-image: url(../../img/png/search.png);
background-position: center;
background-repeat: no-repeat;
/*background-size: 30px;*/
    background-size: 14px;
display: inline-block;
font-size: 30px;
background-color:transparent;
    float: left;
}

.module-store-boxes-wrap .module-search input[type='text'],
.module-store-boxes-wrap .module-search input[type='submit']{
margin: 0;
padding: 0;
border:0;
float: left;  
}

.module-store-boxes-wrap .module-search input[type='text']{
height: 50px;
width:calc(100% - 53px);
padding:0px;
font-family: 'Biko_Bold';
font-size: 16px;
}



.module-store-boxes .store-box{
position: relative;
float:left;
width:25%;
padding:12% 0;
background-color: #fff;

}


.module-store-boxes .store-box .store-info-cover{
position: absolute;
top:0;
left:0;
bottom:0;
right:0;
opacity: 0;
}

.module-store-boxes .store-box:hover .store-info-cover{
opacity: 1;
}

.module-store-boxes .store-box .store-info-cover .center-info-box{
position: absolute;
top:50%;
left:50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
color:#fff;
text-align: center;
width:100%;
}

.module-store-boxes .store-box .store-info-cover .center-info-box h3{
/*font-size: 32px;*/
font-family: 'Biko_Bold';
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 15px;
}

.module-store-boxes .store-box .store-info-cover .center-info-box p{
/*font-size: 18px;*/
    font-size: 20px;
    line-height: 30px;
}

.module-store-boxes .store-box .store-info-cover .center-info-box .line{
margin: 15px 0 10px;
}

.module-store-boxes .store-box .store-info-cover span{
position: absolute;
bottom:20px;
left:50%;
transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-o-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
color:#fff;
}

.module-store-boxes {
/*padding-top: 25px;*/
    padding-top: 30px;
}

.module-store-filter .col.col3.search-wrap{
float:right;
}

.module-store-boxes .store-box a{
position: absolute;
top:0;
left:0;
right:0;
bottom:0;
}











@media screen and (min-width: 2000px) {


.module-store-boxes .store-box{
width:20%;
padding: 10% 0;
}
}

@media screen and (min-width: 2200px) {


.module-store-boxes .store-box{
width:16.66%;
padding:8%;
}
}

@media screen and (min-width: 2400px) {


.module-store-boxes .store-box{
width:12.50%;
padding:6%;
}
}


@media screen and (max-width: 1320px) {

.module-store-filter .col.col3{
width:50%;
}

}



@media screen and (max-width: 1024px) {


.module-store-boxes .store-box{
width:33.33%;
padding:15% 0;
}

.module-store-boxes .store-box .store-info-cover .center-info-box h3 {
font-size: 22px;
font-family: 'Biko_Bold';
}

.module-store-filter .col.col2{
width:100%;
float: none;
}

.module-store-filter .col.col3.search-wrap{
width:100%;
}

.module-store-filter .col.col2.left .col.col3{
float: left!important;
clear: none!important;
width: 50%!important;
}

.module-store-filter .col.col2 select{
padding:0;
font-size: 16px;
background-color: #fff;
border: 0;

}

.module-store-filter .col.col2 .clickCollect {
font-size: 16px;
padding:15px 0;
}
}

@media screen and (max-width: 767px) {


.module-store-boxes .store-box{
width:50%;
padding:20% 0;
}

.module-store-boxes .store-box .store-info-cover .center-info-box{
top:45%;
}

.module-store-boxes-wrap{
padding-top: 10px;
padding-bottom: 10px;
}

.module-store-boxes .store-box .store-info-cover{
display: none;
}

}

@media screen and (max-width: 600px) {

.module-store-filter .col.col2 .clickCollect,
.module-store-filter .col.col2 select{
font-size: 14px;
}

.module-store-filter .col.col2 .clickCollect{
text-align: right;
padding:18px 0;
}

.module-store-boxes .store-box .store-info-cover .center-info-box{
top:50%;
}
}
